_id: sayJRR6tDAl9avIK
_key: '!items!sayJRR6tDAl9avIK'
img: systems/pf1/icons/skills/blue_26.jpg
name: See in Darkness (3 pts)
system:
  abilityType: su
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon can see perfectly in darkness of any kind, including that
      created by deeper darkness.</p>

      <p>The summoner must be at least 9th level before selecting this
      evolution.</p>
  subType: classFeat
type: feat

